/*
	SDCD CSS.
*/

*
{
padding: 0em;
margin: 0em;
}

body
{
background: #000000 url('../images/bg.gif');
padding: 35px 0px 35px 0px;
}

body,input
{
font-size: 10pt;
font-family: "georgia", "times new roman", serif;
color: #333333;

}

p
{
line-height: 1.5em;
margin-bottom: 1.0em;

font-family:Arial, Verdana, Sans-serif;
}

p.pagenav
{
line-height: 1.5em;
margin-bottom: 1.0em;
font-family:Arial, Verdana, Sans-serif;
text-align: center;
}

h1
{
font-size: 18pt;
font-family:Arial, Verdana, Sans-serif;
}

h2
{
font-size: 16pt;
font-family:Arial, Verdana, Sans-serif;
}

h5
{

font-family:Arial, Verdana, Sans-serif;
font-size: 14pt;
}

table
{
border-collapse:collapse;
font-family:Arial, Verdana, Sans-serif;
font-size: 1.0em;

}



td
{
padding: 5px;
vertical-align: top;
}

td.shade 
{

}

td.fname
{

color: #b4b4b4;
text-align: right;
vertical-align: top;
}

input, select, textarea, .inputbox { 

	padding: 2px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	
}

input.btn {

	border:double 3px;
	border-color:#fff;
	background-color:#c1c1f1;
}

input.disabled {

color:#c1c1c1;

}


input:focus, select:focus, textarea:focus, .inputbox:focus { 
	padding: 2px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}



a
{
color: #3e3d66;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}


h3 span
{
font-weight: normal;
}

h3,h4
{
display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: right;
}

h3
{
font-size: 1.7em;
line-height: 2.5em;
padding-right: 34px;
font-family:Arial, Helvetica, sans-serif;

}

h4
{
font-size: 1.1em;
font-family: Arial, Helvetica, sans-serif;

}

.contentarea
{
padding-top: 1.3em;
}

img
{
border: none;
}

img.left
{
position: relative;
float: left;
margin: 0em 1.8em 1.4em 0em;
}

img.right
{
position: relative;
float: right;
margin: 0em 0em 1.8em 1.8em;
}

img.topright
{
position: relative;
float: right;
margin: 1em 2em 5.8em 5.8em;
border: none;
}

.divider1
{
position: relative;
background: #fff url('../images/border2.gif') repeat-x;
height: 14px;
margin: 2.0em 0em 1.5em 0em;
clear: both;
}

.divider2
{
position: relative;
height: 1px;
border-bottom: solid 1px #eaeaea;
margin: 2.0em 0em 2.0em 0em;
}

.post .details
{
position: relative;
top: -1.5em;
font-size: 0.8em;
color: #787878;
}

.post ul.controls
{
clear: both;
}

.post ul.controls li
{
display: inline;
font-size: 0.8em;
}

.post ul.controls li a
{
background-repeat: no-repeat;
background-position: left;
padding: 0em 1.0em 0em 20px;
}

.post ul.controls li a.printerfriendly
{
background-image: url('../images/icon-printerfriendly.gif');
}

.post ul.controls li a.comments
{
background-image: url('../images/icon-comments.gif');
}

.post ul.controls li a.more
{
background-image: url('../images/icon-more.gif');
}

.box
{
position: relative;
background: #FDFCF6 url('../images/boxbg.gif') repeat-x;
left: -1.5em;
top: -1.5em;
padding: 1.5em;
border-bottom: solid 1px #E1D2BD;
margin-bottom: 1.0em;
}

ul.linklist
{
list-style: none;
}

ul.linklist li
{
line-height: 2.0em;
}

tr.shade
{
background-color: #f0f4ff;
}

tr.highlight:hover
{
background-color: #aabbcc;
}

tr.highlight2
{
font-size: 0.8em;
}

tr.highlight2:hover
{
background-color: #aabbcc;
}

td.bottom
{
vertical-align: bottom;
}


#upbg
{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 275px;
background: #fff url('../images/bg.gif');
z-index: 1;
}

#outer
{
z-index: 2;
position: relative;
/*
	The width value below controls the overall width of the design. By default it's set to 82%
	(so it'll take up 82% of the browser window's width). You can set it to a different percentage
	value (70%, 90%, etc.) or even a pixel value (760px, 800px, etc.) to enforce a fixed width.
*/
width: 900px;
border: solid 7px #fff;
background-color: #fff;
margin: 0 auto;
}

#tc
{
background-color: #ffffff;

}

#emailform
{
margin-left:4em;
margin-right:4em;
background-color: #ffffff;
}

#header
{
position: relative;
width: 100%;
height: 9.0em;
background: #2B2B2B url('../images/site_banner.jpg');
margin-bottom: 2px;
}

#headercontent
{
position: absolute;
bottom: 0em;
padding: 0em 2.0em 1.3em 2.0em;
}

#headercontent h1
{
font-weight: normal;
color: #fff;
font-size: 2.5em;
}

#headercontent sup
{
font-weight: bold;
color: #777;
}

#headercontent h2
{
font-size: 1.5em;
font-weight: normal;
color: #aaa;
}

#search
{
position: absolute;
top: 5.5em;
right: 2.0em;
padding-right: 0.0em;
}

#search input.text
{
margin-right: 0.5em;
vertical-align: middle;
border-top: solid 1px #000000;
border-right: 0px;
border-bottom: solid 1px #777777;
border-left: 0px;
padding: 0.15em;
width: 10.0em;
}

select { color: #3b3c5d;
	
}

#search input.submit
{
background: #222459 url('../images/buttonbg.gif') repeat-x;
border: solid 1px #7a7ecd;
font-weight: bold;
padding: 0.25em;
font-size: 0.8em;
color: #F2F3DE;
vertical-align: middle;
}

#headerpic
{
position: relative;
height: 200px;
background: #fff url('../images/randombanner.php') no-repeat top left;
margin-bottom: 2px;
}

#menu
{
position: relative;
background: #1e3c61 url('../images/menubg.gif') repeat-x top left;
height: 3.5em;
padding: 0em 1.0em 0em 1.0em;
margin-bottom: 2px;
font-family: Arial, Helvetica, Sans-Serif;
}

#menu ul
{
position: absolute;
top: 1.1em;
}

#menu ul li
{
position: relative;
display: inline;
}

#menu ul li a
{
padding: 0.5em 1.0em 0.9em 1.0em;
color: #fff;
text-decoration: none;
}

#menu ul li a:hover
{
color:#001c63;

}

#menu ul li a.active
{
background: #1e3c61 url('../images/menuactive.gif') repeat-x top left;
}

#menubottom
{
background: #fff url('../images/border1.gif') repeat-x;
height: 14px;
margin-bottom: 1.5em;
}

#content
{
padding: 0em 2.0em 0em 2.0em;
}

#primarycontainer
{
float: left;
margin-right: -18.0em;
width: 100%;
}

#primarycontent
{
margin-left: 1.5em;
}

#primarycontent li
{
list-style-image:url('../images/bullet.gif'); 
font-family: Arial, Helvetica, sans-serif;
margin-left:3.5em;
padding-left:1em;

}


#primarycontainer2
{
float: left;
margin-right: -18.0em;
width: 100%;
}

#primarycontent2
{
margin-left: 1.5em;
}

#primarycontent2 li
{
list-style-image:url('../images/bullet.gif'); 
font-family: Arial, Helvetica, sans-serif;



}




blockquote { 
padding:10px;
margin-left:5em;
margin-right:5em;
background-color:#E6F1FF;
border:solid 1px;
font-family: Arial, Helvetica, sans-serif;

} 

#secondarycontent
{
margin-top: 1.5em;
float: right;
width: 18.0em;
}

#footer
{
position: relative;
height: 22.0em;
clear: both;
padding-top: 5.0em;
background: #fff url('../images/border2.gif') repeat-x 0em 2.5em;
font-size: 0.8em;
font-family: Arial, Verdana, Sans-Serif;
}

#footer .left
{
position: absolute;
left: 2.0em;
bottom: 1.2em;
}

#footer .right
{
position: absolute;
right: 2.0em;
bottom: 1.2em;
}